﻿@media screen and (max-width: 600px) {

.mobile-only
{
    display: block;
}

.desktop-only
{
    display: none;
}




 /* ---------------- MASTER PAGE ----------------- */
 /* ---------------- MASTER PAGE ----------------- */
 /* ---------------- MASTER PAGE ----------------- */
  
        #MainCenter, #subcontent
        {
            width: 100%;
        }


        #nav-container, #search
        {
            display: none;
        }


        #headtop
        {
            float: none;
            background-color: #FFFFFF;
            text-align: center;
        }

        #plogo
    {
        position: relative;
        float: none;
        margin: 20px auto 20px auto;
        padding: 0px;
        z-index: 0;
    }
        

 /* ----------- FOOTER ----------- */
 /* ----------- FOOTER ----------- */
 /* ----------- FOOTER ----------- */  
 
        #footer 
        {
            height: auto;
            display: block;
            width: 95%;
            padding: 3%;
        }

        .smalltext
        {
            width: 100%;
        }


        #footerstatement, #footercopyright, #socialbuttons
        {
            position: relative;
            left: auto;
            width: 100%;
        }

        #footerlink1, #footerlink2
        {
            display: none;
        }

 /* ----------- FOOTER ----------- */
 /* ----------- FOOTER ----------- */
 /* ----------- FOOTER ----------- */  

 /* ---------------- MASTER PAGE ----------------- */
 /* ---------------- MASTER PAGE ----------------- */
 /* ---------------- MASTER PAGE ----------------- */








 /* ---------------- SUB-MASTER PAGE ----------------- */
 /* ---------------- SUB-MASTER PAGE ----------------- */
 /* ---------------- SUB-MASTER PAGE ----------------- */
 
 #PageWrap
 {
    display: table;
    padding-bottom: 15px;
    padding: 3%;
    width: 95%;
 }
 
 #PageSubNav
 {
    width: 100%;
    margin-bottom: 20px;
    display: none;
 }
 
 #PageLeft
 {
    width: 100%;
    float: none;
    margin: auto;
    padding: auto;
 }
 
 #PageRight
 {
    float:none;
    width:100%;
 }
 
 /* ---------------- SUB-MASTER PAGE ----------------- */
 /* ---------------- SUB-MASTER PAGE ----------------- */
 /* ---------------- SUB-MASTER PAGE ----------------- */






 /* ---------------- SUB-MASTER WIDE PAGE ----------------- */
 /* ---------------- SUB-MASTER WIDE PAGE ----------------- */
 /* ---------------- SUB-MASTER WIDE PAGE ----------------- */
 
 #PageWide
 {
 
 }
 
 #SubNavWide
{
    padding-left: 0px;
    margin-bottom: 0px;
}
 
 .breadcrumbs
 {
 display: none;
 }
 
 .width100
{
    width: 100%;
}

.indent
{
    margin-left: 5%;
}


/* ---------------- SUB-MASTER WIDE PAGE ----------------- */
/* ---------------- SUB-MASTER WIDE PAGE ----------------- */
/* ---------------- SUB-MASTER WIDE PAGE ----------------- */
 




/* ---------------- OTHER MISCELLANEOUS ----------------- */

 .YouTube
 {
    width:300px;
    height:180px;
 }
 
 .col50
 {
    width: 100%;
    float: none;
 }

.webbutton
{
    width:95%;
}

.subrightround
    {
        width: 95%;
        margin: 30px auto 10px auto;
        clear:left; 
    }

.CRmagazine
{
    padding: 15px;
    width: 95%;
    margin: 30px auto 10px auto;
}

.subright
    {
        border-style: dashed;
        border-width: 1px 0px 0px 0px;
        border-color: #CCCCCC;
        padding: 10px 0px 0px 0px;
        width: 95%;
        background: #ffffff;
        margin: 30px auto 10px auto;
    }


/* -- CPSIA PAGE --*/
.col3
{
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
}



/* -- API -- */

.apileft
{
    float:none;
    width: 80%;
    margin-bottom: 20px;
}

.apiimg
{
    max-width: 200px;
}

/* ---------------- OTHER MISCELLANEOUS ----------------- */






/* ---------------- RX PHARMACEUTICALS ----------------- */
/* ---------------- RX PHARMACEUTICALS ----------------- */
/* ---------------- RX PHARMACEUTICALS ----------------- */



.pharmawidth
    {
        width: 100%;
        display: block;
    }

.pharmaheight
{
    height: auto;
}

.pharmabanner
{
    position: relative;
    height: auto;
}

.pharmabanner img
{
    width: 100%;
}

.pharmatitlebox, .pharmatitlebox2
    {
        position: relative;
        margin: 10px auto 0px auto;
    }

.pharmaboxes
    {
        margin-top: auto;
        position: relative;
        height: auto;
        text-align: center;
        background-color: #EFEFEF;
    }

.pharmabox1
    {
        width: 98%;
        float: none;
        margin-left: auto;
        margin-right: auto;
        /*-- background-color: #0054c9; --*/
        padding: 10px;        
    }

.pharmabox2
    {
        width: 98%;
        float: none;
        margin-left: auto;
        margin-right: auto;
        /*-- background-color: #76249a; --*/
        padding: 10px;         
    }

.pharmabox3
    {
        width: 98%;
        float: none;
        /*-- background-color: #004e8f; --*/
        padding: 10px;         
    }

.pharmacaption
    {
        /*-- color: #FFFFFF; --*/
        font-weight: bold;
        font-size: 12px;
        width: 250px;
        margin: auto;
    }

.pharmaboxtitle
    {
        color: #FFFFFF;
        font-weight: normal;
        font-size: 20px;
        font-family: 'PTSansNormal', Arial, sans-serif;        
    }

.pharmaboxtitle:hover
    {
        color: #99ccff;
    }

#pharmafeatured
{
    display: none;
}

.pharmasearchbox, .searchpagesearchbox
{
    margin:auto;
}



.rxtag
    {
        margin-right: 5px;
        margin-left: 5px;
        font-weight: bold;
        color: #5f5f5f;
        font-size: 14px;
    }


#pharmanews
{
    margin-top: 0px;
}

.pharmanews
{
    background-image: none;
    display: table;
    width: 100%;
    padding-top:15px;
}

.pharmanewsbox
{
    float: none;
    width: 98%;
    margin-left:auto;
    color: #0061ab;
    padding: 10px; 
}

.pharmanewslinks
    {
        border-style: dashed;
        border-width: 1px 0px 0px 0px;
        border-color: #808080;
        float: none;
        width: 90%;
        margin: 0px 10px 10px 10px;
    }


#pharmarow2
{
    display: table;
}



.pharmaDBbox
{
    width: 100%;
    height: auto;
    box-shadow: 0px 0px 0px #999999;
    padding-bottom: 5px;
}

.pharmaDBtitlebox
    {
        width: 100%;
        height: auto;
        text-align: center;
    }

.pharmaDBtitle
{
    margin: auto;
    padding: 10px;
}


.rxsearchbutton
    {
        position: relative;
        right: -230px;
        border: 0px;
        cursor: pointer;
        top: -20px;
    }

.rxletters
{
    margin-top: -20px;
}


.PharmaGenericBoxes
    {
        margin: auto;
        text-align: center;
    }

.PharmaGenericBox15
    {
        margin: 0px;
    }
    
.specialtyrxbox
{
    padding: 15px;
} 
    
.margin97, .orxcol6
{
    width: 90%; 
    margin: auto;
    float: none;
}

.orxcol1, .orxcol2, .orxcol3, .orxcol4, .orxcol5, .orxmar50
{
    float: none;
    width: auto; 
    padding: 0px;
    margin: auto;
}

 
.orxmar50
{
    margin-top: 10px;
}

.orxcol8
    {
        border: 1px solid #C0C0C0;
        border-radius: 5px;
        float: none;
        width: 90%;
        padding-left: 10px;
        margin: auto;
        background-color: #ffffff;
    }

.searchresultsbox
{
    width: 100%;
}

.prodfloatleft, .prodfloatright, .prodbuttons
{
    float:none;
    width: auto;
    padding-top: 30px;
}

.edumargin70
{
    display :block;
}

.boundingbox
    {
        margin: auto auto 20px auto;
        width: 90%;
    }

.medaffairsfloat, .medaffairspadding
{
    float: none;
    padding-left: 0px; 
    display: block;   
}

.resp30
{
    padding-top: 12px;
}

.opth1
{
    margin: auto;
    width: 95%;
}

.opth2
    {
        margin: auto;
        width: 100%;
        padding: 0px 0px 0px 5%;
    }

.opth3
{
    width: auto;
    margin-left: 0px;
    padding: 5%;
    display: table;
}

.bacitracinpage
{
    padding: 3%;

}

.bacitracinpage3
{
    float:none;
    text-align:left;
    margin-top: 0px;
}

.bacitracinleftcolumn, .bacitracinrightcolumn
    {
        width: 100%;
        float: none;
    }
    
/* ---------------- RX PHARMACEUTICALS ----------------- */
/* ---------------- RX PHARMACEUTICALS ----------------- */
/* ---------------- RX PHARMACEUTICALS ----------------- */

}









/* ---------------- EXEC MANAGEMENT ----------------- */
/* ---------------- EXEC MANAGEMENT ----------------- */
/* ---------------- EXEC MANAGEMENT ----------------- */

@media screen and (max-width: 400px) {

.exec
{

}

.execname
{

}

.exectitle
{

}

.execpic
{
    float: none;
    margin-bottom: 10px;
}

.execbio
{
    padding-left: 0px;
}



/* ---------------- EXEC MANAGEMENT ----------------- */
/* ---------------- EXEC MANAGEMENT ----------------- */
/* ---------------- EXEC MANAGEMENT ----------------- */
 
 
 

 
/* ---------------- PATENTS ----------------- */
/* ---------------- PATENTS ----------------- */
/* ---------------- PATENTS ----------------- */
 
.patentcol1
    {
        border-style: dashed;
        border-width: 0px 0px 1px 0px;
        border-color: #CCCCCC;
        font-weight: bold;
        width: 95%;
        border-radius: 5px 5px 0px 0px;
    }

.patentcol2
{
    float:left;
    width: 95%;
}



/* ---------------- PATENTS ----------------- */
/* ---------------- PATENTS ----------------- */
/* ---------------- PATENTS ----------------- */











/* ---------------- NEW PHARMA PAGES ----------------- */
/* ---------------- NEW PHARMA PAGES ----------------- */
/* ---------------- NEW PHARMA PAGES ----------------- */


#PharmaNav
    {
        background-image: none;
        display: table;
        clear: none;
        width: 100%;
        text-align: left;
        height: auto;
        margin-top: 0px;
        position: relative;
        -webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.32);
        -moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.32);
        box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.32);
        z-index: 105;
        background-color: #EEEEEE;
        padding-top: 8px;
        padding-bottom: 8px;
    }

#PharmaNav a:nth-child(1)
    {
        margin-left: auto;
    }

#PharmaNav a
    {
        font-weight: bold;
        margin: auto;
        font-size: 12px;
        display: block;
        float: left;
        color: #4d4d4d;
        padding: 3px 10px 3px 10px;
    }






#PharmaContentOuter
{
    float: left;
    overflow: hidden;
    background: #FFFFFF;
    margin-top: 0px;
    width: 100%;
}

#PharmaContentInner
{
    float: left;
    position: relative;
    background-color: #4e9ae3;
    left: 0px;
}


#PharmaText
{
    position: relative;
    float: left;
    background-color: #FFFFFF;
    width: 100%;
    right: 0px;
    display: table;
}

#PharmaSide
{
    position: relative;
    float: left;
    background-color: #4e9ae3;
    right: 0px;
    width: 100%;
}


#pharmanews1
{
    padding: 5%;
}

.pharmasearchbox1
    {
        margin: auto;
        padding-left: 0%;
    }

.pharmasearchbox1 img
    {
        margin: auto;
    }
    
.Pharma1-rxLink
    {
        text-align: center;
    }
    
.halfwhole
    {
        width:100%;
    }    
    
.orxcol100
    {
        padding-left: 5%;
        padding-right: 5%;
    }

.PharmaPadding
{
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 15px;
}

.secundumcol1
{
    float: none;
    width: 100%;
    vertical-align: top;
    padding: 5px;
}

.secundumcol2
{
    width: 100%;
    float:none;
    padding: 5px;    
}



/* ---------------- NEW PHARMA PAGES ----------------- */
/* ---------------- NEW PHARMA PAGES ----------------- */
/* ---------------- NEW PHARMA PAGES ----------------- */


 }